<?xml version="1.0" encoding="UTF-8"?>
<lom:lom xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
 xsi:schemaLocation="http://ltsc.ieee.org/xsd/LOM http://scolomfr.univ-valenciennes.fr/XSD/v5.0/lax/scolomfr.xsd"
 xmlns:lomfr="http://www.lom-fr.fr/xsd/LOMFR" xmlns:scolomfr="http://www.lom-fr.fr/xsd/SCOLOMFR"
 xmlns:lom="http://ltsc.ieee.org/xsd/LOM">

<lom:general uniqueElementName="general">


	<lom:identifier>
		<lom:catalog>ark</lom:catalog>
	<lom:entry>ark:/68404/sx154dn78</lom:entry>

		</lom:identifier>

	<lom:title>
		<lom:string>Ressources - Histoire-Géographie - Lycée</lom:string>

	</lom:title>
	<lom:language>http://id.loc.gov/vocabulary/iso639-2/fre</lom:language>

	<lom:description>

		<lom:string language="http://id.loc.gov/vocabulary/iso639-2/fre">
		<![CDATA[aleph99 est une plateforme destinée à l’enseignement de l’Histoire-Géographie en ligne ou en mode hybride qui regroupe des contenus pédagogiques et ressources multimédia de qualité ; des outils permettant de créer, illustrer, animer et gérer des cours en ligne, mais aussi d'inscrire, suivre et noter les élèves.
    ]]>
		</lom:string>
	</lom:description>

	<lom:keyword><lom:string>histoire</lom:string></lom:keyword>
	<lom:keyword><lom:string>géographie</lom:string></lom:keyword>


	<lom:coverage><lom:string>France</lom:string></lom:coverage>

	<lom:structure uniqueElementName="structure">
		<lom:source uniqueElementName="source">SCOLOMFRv1.0</lom:source>
		<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/networked</lom:value>
		<lom:label>en réseau</lom:label>
	</lom:structure>

	<lom:aggregationLevel uniqueElementName="aggregationLevel">
		<lom:source uniqueElementName="source">SCOLOMFRv2.1</lom:source>
		<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-008-num-04</lom:value>
		<lom:label>4 - Module</lom:label>
	</lom:aggregationLevel>


	<lomfr:documentType>
		<lomfr:source uniqueElementName="source">SCOLOMFRv2.0 </lomfr:source>
		<lomfr:value uniqueElementName="value">http://purl.org/dc/dcmitype/Service</lomfr:value>
		<lomfr:label>service</lomfr:label>
	</lomfr:documentType>

	<scolomfr:generalResourceType>
		<scolomfr:source uniqueElementName="source">LOMv1.0 </scolomfr:source>
		<scolomfr:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-005-num-014</scolomfr:value>
		<scolomfr:label>collection de documents</scolomfr:label>
	</scolomfr:generalResourceType>

</lom:general>


	<lom:lifeCycle uniqueElementName="lifeCycle">

		<lom:contribute>

			<lom:role uniqueElementName="role">
				<lom:source uniqueElementName="source">LOMv1.0</lom:source>
				<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/publisher</lom:value>
				<lom:label>Éditeur</lom:label>
			</lom:role>

			<lom:entity>
<![CDATA[
BEGIN:VCARD
VERSION:4.0
FN:ALEPH99
TEL:(33) 6-25-58-86-41
EMAIL:jakob.schlupmann@aleph99.fr
NOTE:SIREN=899173579
NOTE:ISNI=0000000000000000
ORG:aleph99
URL:http://www.aleph99.fr
REV:2021-05-11
END:VCARD
]]>

			</lom:entity>
			<lom:date uniqueElementName="date">
				<lom:dateTime uniqueElementName="dateTime">2021-03-31</lom:dateTime>
			</lom:date>
		</lom:contribute>

		<lom:contribute>
			<lom:role uniqueElementName="role">
				<lom:source uniqueElementName="source">LOMv1.0</lom:source>
				<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-003-num-026</lom:value>
				<lom:label>distributeur technique</lom:label>
			</lom:role>

			<lom:entity>
<![CDATA[
BEGIN:VCARD
VERSION:4.0
FN:ALEPH99
TEL:(33) 6-25-58-86-41
EMAIL:jakob.schlupmann@aleph99.fr
NOTE:SIREN=899173579
NOTE:ISNI=0000000000000000
NOTE:X-PLATEFORME-ID=01
ORG:aleph99
URL:http://www.aleph99.fr
REV:2021-05-11
END:VCARD
]]>
			</lom:entity>
			<lom:date uniqueElementName="date">
				<lom:dateTime uniqueElementName="dateTime">2021-03-31</lom:dateTime>
				<lom:description uniqueElementName="description">
					<lom:string>GAR : distributeur technique</lom:string>
				</lom:description>
			</lom:date>
		</lom:contribute>

		<lom:contribute>
			<lom:role uniqueElementName="role">
				<lom:source uniqueElementName="source">LOMv1.0</lom:source>
				<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-003-num-017</lom:value>
				<lom:label>diffuseur / distributeur</lom:label>
			</lom:role>

			<lom:entity>
<![CDATA[
BEGIN:VCARD
VERSION:4.0
FN:ALEPH99
TEL:(33) 6-43-72-23-80
EMAIL:ralph.crockett@aleph99.fr
NOTE:SIREN=899173579
NOTE:ISNI=0000000000000000
ORG:aleph99
URL:http://www.aleph99.fr
REV:2021-05-11
END:VCARD
]]>

			</lom:entity>
			<lom:date uniqueElementName="date">
				<lom:dateTime uniqueElementName="dateTime">2016-07-01</lom:dateTime>
				<lom:description uniqueElementName="description">
					<lom:string>GAR : distributeur commercial</lom:string>
				</lom:description>
			</lom:date>
		</lom:contribute>

		<lom:contribute>
			<lom:role uniqueElementName="role">
				<lom:source uniqueElementName="source">LOMv1.0</lom:source>
				<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/technical_validator</lom:value>
				<lom:label>valideur technique</lom:label>
			</lom:role>

			<lom:entity>
<![CDATA[
BEGIN:VCARD
VERSION:4.0
FN:ALEPH99
TEL:(33) 6-25-58-86-41
EMAIL:jakob.schlupmann@aleph99.fr
NOTE:SIREN=899173579
NOTE:ISNI=0000000000000000
ORG:aleph99
URL:http://www.aleph99.fr
REV:2021-05-11
END:VCARD
]]>

			</lom:entity>
			<lom:date uniqueElementName="date">
				<lom:dateTime uniqueElementName="dateTime">2023-01-13</lom:dateTime>
				<lom:description uniqueElementName="description">
					<lom:string>GAR : validation technique</lom:string>
				</lom:description>
			</lom:date>
		</lom:contribute>
	</lom:lifeCycle>

<lom:metaMetadata uniqueElementName="metaMetadata">

	<lom:identifier>
		<lom:catalog uniqueElementName="catalog">ark</lom:catalog>
		<lom:entry uniqueElementName="entry">http://n2t.net/ark:/99999/notiMF1</lom:entry>
	</lom:identifier>

	<lom:contribute>
		<lom:role uniqueElementName="role">
			<lom:source uniqueElementName="source">SCOLOMFRv2.0</lom:source>
			<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/creator</lom:value>
			<lom:label>créateur</lom:label>
		</lom:role>
		<lom:entity>
			<![CDATA[
			BEGIN:VCARD
			VERSION:4.0
			FN:ALEPH99
			TEL:(33) 6-25-58-86-41
			EMAIL:jakob.schlupmann@aleph99.fr
			NOTE:SIREN=899173579
			NOTE:ISNI=0000000000000000
			ORG:aleph99
			URL:http://www.aleph99.fr
			REV:2021-05-11
			END:VCARD
			]]>
		</lom:entity>
		<lom:date uniqueElementName="date">
			<lom:dateTime uniqueElementName="dateTime">2016-09-20</lom:dateTime>
		</lom:date>
	</lom:contribute>

	<lom:metadataSchema>SCOLOMFR V3.2</lom:metadataSchema>

	<lom:language>http://id.loc.gov/vocabulary/iso639-2/fre</lom:language>

</lom:metaMetadata>


	<lom:technical uniqueElementName="technical">

		<lom:format>http://url.org/NET/mediatypes/application/octet-stream</lom:format>


	<lom:size uniqueElementName="size">642236</lom:size>

		<lom:location>http://www.effios.fr/allemand5.php</lom:location>

	<scolomfr:extendedLocation>

			<scolomfr:location>https://ressources.aleph99.fr/?idRessource=ark:/68404/sx154dn78</scolomfr:location>
			<scolomfr:platform>http://data.education.fr/gar</scolomfr:platform>
			<scolomfr:personalDataProcessType>
				<scolomfr:source uniqueElementName="source">SCOLOMFRv2.1 </scolomfr:source>
				<scolomfr:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-044-num-004</scolomfr:value>
				<scolomfr:label>personnalisation forte : les données transférées permettent d'identifier directement l'individu et/ou comportent des éléments de son état civil ou de sa vie privée </scolomfr:label>
			</scolomfr:personalDataProcessType>
			<lom:description uniqueElementName="description">
				<lom:string>Attributs GAR : [UAI] Code établissement ; [idENT] Code projet ENT ; [IDO] Id opaque ; [PRO] Profil ; [P_MAT] Matières enseignées (enseignant) ; [P_MS4] Filière(s) (enseignant) ; [P_MEL] Adresse mel (enseignant) ; [NOM] Nom d'usage ; [PRE] Prénom usuel</lom:string>
				<lom:string>GAR : Déclaration de conformité = ARK:/49591/GARcnf#899173579#1629101983959</lom:string>

			</lom:description>
		</scolomfr:extendedLocation>

	<lom:requirement>
		<lom:orComposite>
			<lom:type uniqueElementName="type">
				<lom:source uniqueElementName="source">SCOLOMFRv2.0</lom:source>
				<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/operating_system</lom:value>
				<lom:label>système d'exploitation </lom:label>
			</lom:type>
			<lom:name uniqueElementName="name">
				<lom:source uniqueElementName="source">SCOLOMFRv2.1</lom:source>
				<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/ms-windows</lom:value>
				<lom:label>ms-windows</lom:label>
			</lom:name>
			<lom:minimumVersion>7.0</lom:minimumVersion>
			<lom:maximumVersion>10</lom:maximumVersion>
		</lom:orComposite>
	</lom:requirement>

	<lom:installationRemarks uniqueElementName="installationRemarks">
		<lom:string>Aucune exigence particulière</lom:string>
	</lom:installationRemarks>

	<lom:otherPlatformRequirements>
		<lom:string>Aucune exigence particulière</lom:string>
	</lom:otherPlatformRequirements>

	<lom:duration uniqueElementName="duration">
		<lom:duration uniqueElementName="duration">PT2H</lom:duration>
		<lom:description uniqueElementName="description">
			<lom:string>Sans indication</lom:string>
		</lom:description>
		</lom:duration>

	</lom:technical>


<lom:educational>

	<lom:learningResourceType>
		<lom:source uniqueElementName="source">SCOLOMFRv2.1</lom:source>
		<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-010-num-017</lom:value>
		<lom:label>outil</lom:label>
	</lom:learningResourceType>

	<lom:learningResourceType>
		<lom:source uniqueElementName="source">SCOLOMFRv2.1</lom:source>
		<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-010-num-027</lom:value>
		<lom:label>activité pédagogique</lom:label>
	</lom:learningResourceType>

	<lom:intendedEndUserRole>
		<lom:source uniqueElementName="source">SCOLOMFRv2.1</lom:source>
		<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/teacher</lom:value>
		<lom:label>enseignant </lom:label>
	</lom:intendedEndUserRole>

	<lom:context>
		<lom:source uniqueElementName="source">SCOLOMFRv2.1</lom:source>
		<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/training</lom:value>
		<lom:label>enseignement scolaire</lom:label>
	</lom:context>

	<lom:context>
		<lom:source uniqueElementName="source">SCOLOMFRv2.1</lom:source>
		<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-012-num-010</lom:value>
		<lom:label>formation en entreprise </lom:label>
	</lom:context>

	<lom:context>
		<lom:source uniqueElementName="source">SCOLOMFRv2.1</lom:source>
		<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-012-num-009</lom:value>
		<lom:label>formation continue </lom:label>
	</lom:context>

	<lom:typicalAgeRange>
		<lom:string>De 7 à 77 ans</lom:string>
	</lom:typicalAgeRange>

	<lom:difficulty uniqueElementName="difficulty">
		<lom:source uniqueElementName="source">SCOLOMFRv2.1</lom:source>
		<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/difficult</lom:value>
		<lom:label>difficile </lom:label>
	</lom:difficulty>

	<lom:typicalLearningTime uniqueElementName="typicalLearningTime">
		<lom:duration uniqueElementName="duration">PT50H</lom:duration>
		<lom:description uniqueElementName="description">
			<lom:string>Formation</lom:string>
		</lom:description>
	</lom:typicalLearningTime>
	</lom:educational>

<lom:rights uniqueElementName="rights">

	<lom:cost uniqueElementName="cost">
		<lom:source uniqueElementName="source">SCOLOMFRv2.1</lom:source>
		<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/yes</lom:value>
		<lom:label>oui</lom:label>
	</lom:cost>


	<lom:copyrightAndOtherRestrictions uniqueElementName="copyrightAndOtherRestrictions">
		<lom:source uniqueElementName="source">SCOLOMFRv2.1</lom:source>
		<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/yes_2</lom:value>
		<lom:label>oui</lom:label>
	</lom:copyrightAndOtherRestrictions>


	<!-- 6.3 Description -->
	<!-- Description sommaire des droits, lien sur les informations légales obligatoire pour le GAR -->
	<lom:description>
			<lom:string>
			<![CDATA[
				aleph99, droits réservés
				Mentions légales : https://ressources.aleph99.fr/pages/mentions.php
			]]>
		<!-- Le lien vers les mentions légales est vivement recomamndé. Il est possible de faire figurer d'autres liens, par exemple vers les CGU/CGV, les crédits ou la licence de cession-->
		</lom:string>
	</lom:description>
	</lom:rights>

<lom:relation>
		<lom:kind>
			<lom:source>SCOLOMFRv2.1</lom:source>
			<lom:value>http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-009-num-021</lom:value>
			<lom:label>a pour vignette</lom:label>
		</lom:kind>
		<lom:resource>
			<lom:identifier>
				<lom:catalog>URI</lom:catalog>

				<lom:entry uniqueElementName="entry">https://ressources.aleph99.fr/img/aleph99_vignette_sx154dn78.png</lom:entry>
			</lom:identifier>
			<lom:description uniqueElementName="description">
				<lom:string>Vignette</lom:string>
			</lom:description>
		</lom:resource>
	</lom:relation>

	 	<lom:classification>
		<lom:purpose uniqueElementName="purpose">
			<lom:source uniqueElementName="source">SCOLOMFRv2.1</lom:source>
			<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-028-num-003</lom:value>
			<lom:label>domaine d'enseignement</lom:label>
		</lom:purpose>
		<lom:taxonPath>
			<lom:source uniqueElementName="source">
				<lom:string>SCOLOMFRv3.0 ; scolomfr-voc-015 ; Enseignement</lom:string>
			</lom:source>
			<lom:taxon>
				<lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-015-num-980</lom:id>
				<lom:entry uniqueElementName="entry">
					<lom:string>histoire et géographie (discipline) </lom:string>
				</lom:entry>
			</lom:taxon>
		</lom:taxonPath>
		<lom:taxonPath>
			<lom:source uniqueElementName="source">
				<lom:string>SCOLOMFRv3.0 ; scolomfr-voc-015 ; Enseignement</lom:string>
			</lom:source>
			<lom:taxon>
				<lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-015-num-1842</lom:id>
				<lom:entry uniqueElementName="entry">
					<lom:string>histoire et géographie (enseignement commun) </lom:string>
				</lom:entry>
			</lom:taxon>
		</lom:taxonPath>
		<lom:taxonPath>
			<lom:source uniqueElementName="source">
				<lom:string>SCOLOMFRv3.0 ; scolomfr-voc-015 ; Enseignement</lom:string>
			</lom:source>
			<lom:taxon>
				<lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-015-num-7808</lom:id>
				<lom:entry uniqueElementName="entry">
				  <lom:string>histoire-géographie (Bac Pro) </lom:string>
				</lom:entry>
			  </lom:taxon>
		</lom:taxonPath>
	</lom:classification>

<lom:classification>
	<lom:purpose uniqueElementName="purpose">
		<lom:source uniqueElementName="source">SCOLOMFRv2.1</lom:source>
		<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-028-num-011</lom:value>
		<lom:label>public cible détaillé </lom:label>
	</lom:purpose>
	<lom:taxonPath>
		<lom:source uniqueElementName="source">
			<lom:string>SCOLOMFRv3.0 ; scolomfr-voc-021 ; Public cible détaillé</lom:string>
		</lom:source>
		<lom:taxon>
			<lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-021-num-0026</lom:id>
			<lom:entry uniqueElementName="entry">
				<lom:string>formateur numérique </lom:string>
			</lom:entry>
		</lom:taxon>
	</lom:taxonPath>
</lom:classification>
<lom:classification>
	<lom:purpose uniqueElementName="purpose">
		<lom:source uniqueElementName="source">SCOLOMFRv2.1</lom:source>
		<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-028-num-011</lom:value>
		<lom:label>public cible détaillé </lom:label>
	</lom:purpose>
	<lom:taxonPath>
		<lom:source uniqueElementName="source">
			<lom:string>SCOLOMFRv3.0 ; scolomfr-voc-021 ; Public cible détaillé</lom:string>
		</lom:source>
		<lom:taxon>
			<lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-021-num-0006</lom:id>
			<lom:entry uniqueElementName="entry">
				<lom:string>collectivités territoriales </lom:string>
			</lom:entry>
		</lom:taxon>
	</lom:taxonPath>
</lom:classification>

<lom:classification>
	<lom:purpose uniqueElementName="purpose">
		<lom:source uniqueElementName="source">SCOLOMFRv2.1</lom:source>
		<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/educational_level</lom:value>
		<lom:label>niveau éducatif détaillé</lom:label>
	</lom:purpose>
	<lom:taxonPath>
		<lom:source uniqueElementName="source">
			<lom:string>SCOLOMFRv3.0 ; scolomfr-voc-021 ; Niveau éducatif détaillé</lom:string>
		</lom:source>
		<lom:taxon>
			<lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-136</lom:id>
			<lom:entry uniqueElementName="entry">
				<lom:string>2de générale et technologique </lom:string>
			</lom:entry>
		</lom:taxon>
		<lom:taxon>
			<lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-123</lom:id>
			<lom:entry uniqueElementName="entry">
				<lom:string>1re générale et technologique </lom:string>
			</lom:entry>
		</lom:taxon>
		<lom:taxon>
			<lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-088</lom:id>
			<lom:entry uniqueElementName="entry">
				<lom:string>terminale générale et technologique </lom:string>
			</lom:entry>
		</lom:taxon>
	</lom:taxonPath>
</lom:classification>

	<lom:classification>
		<lom:purpose uniqueElementName="purpose">
			<lom:source uniqueElementName="source">SCOLOMFRv3.0 </lom:source>
			<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-028-num-013</lom:value>
			<lom:label>label</lom:label>
		</lom:purpose>
		<lom:taxonPath>
			<lom:source uniqueElementName="source">
				<lom:string>SCOLOMFRv3.0 ; scolomfr-voc-043 ; Label</lom:string>
			</lom:source>
			<lom:taxon>
				<lom:id uniqueElementName="id">http://data.education.fr/gar</lom:id>
				<lom:entry uniqueElementName="entry">
					<lom:string>GAR</lom:string>
				</lom:entry>
		</lom:taxon>
		</lom:taxonPath>
		<lom:description uniqueElementName="description">
			<lom:string>GAR_Présentation : [MUL] ressources multimédia</lom:string>
		</lom:description>
	</lom:classification>
</lom:lom>
